{
  "id": 3357645,
  "name": "Raymond E. Blackwood, appellant, v. Frederick H. Froemke, appellee",
  "name_abbreviation": "Blackwood v. Froemke",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,589",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 268,
    "ocr_confidence": 0.501,
    "sha256": "e08ec4e1d39641aa22eeed33cc73f51c1d6c7466531ae0f4a2db34afcf33ca84",
    "simhash": "1:6001ab8844e5103f",
    "word_count": 41
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Raymond E. Blackwood, appellant, v. Frederick H. Froemke, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Frederick A. Brown, for appellant; G. Gale Roberson, of counsel. Ernest C. Reniff, for appellee."
    ],
    "corrections": "",
    "head_matter": "Raymond E. Blackwood, appellant, v. Frederick H. Froemke, appellee.\nGen. No. 37,589.\nOpinion filed March 29, 1935.\nFrederick A. Brown, for appellant; G. Gale Roberson, of counsel. Ernest C. Reniff, for appellee."
  },
  "file_name": "0634-01",
  "first_page_order": 668,
  "last_page_order": 668
}
